body {
	margin-bottom: 0px;
	background-color: #232323;
}
td, textarea, input, select {
	font-family: Arial;
	font-size: 12px;
	color: 333333;
	font-weight: normal;
	line-height: 14px;
	align: justify;
}

.frame {
	border: 1px solid #FFFFFF;
}

.text1 {
	font-family: arial;
	font-size: 12px;
	color: 333333;
	font-weight: normal;
}
.text2 {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #003300;
	margin-left: 0px;
	line-height: normal;
	padding-left: 20px;


}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	margin-left: 35px;
	left: 35px;
	text-align: left;
	margin-top: 5px;
	padding-top: 5px;
	top: 5px;
	clip:  rect(5px auto auto auto);



}
.text4 {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: BF302C;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: A4A4A4;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}

.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
.link {
	font-family: tahoma;
	font-size: 12px;
	color: #003300;
	font-weight: normal;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003300;
}
.text {
	font-family: tahoma;
	font-size: 12px;
	font-weight: 300;
	color: #000000;
	text-align: right;
	line-height: normal;

}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: left;
	padding-left: 20px;




}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003300;
	text-align: center;
	line-height: normal;

}
.main2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #003300;
	text-align: justify;
}
.products {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #000000;
	text-align: justify;
	padding-left: 10px;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003300;
}
.table2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.main3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: justify;
}
.product {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #003300;
	text-align: justify;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;

}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003300;
	font-weight: normal;
	text-align: center;

}
.main4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: justify;
	padding-left: 5px;

}